<%@ Page Language="VB" MasterPageFile="~/MasterPage/threecolumn.master" AutoEventWireup="false" Inherits="LeCroy.Website.DesignCon2011" Codebehind="Default.aspx.vb" %>
<asp:Content ID="Content1" ContentPlaceHolderID="LeftColumn" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="CenterColumn" runat="server">
</asp:Content>